[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing dependency gnome-python2-gnome



Joshua C. wrote, at 11/12/2008 09:53 PM +9:00:
In todays testing updates i got Missing Dependency:
gnome-python2-gnome is needed by package
setroubleshoot-2.0.12-3.fc9.noarch (updates-testing-newkey). I cannot
find it. there are gnome-python2-gnomedesktop,
gnome-python2-gnomekeyring but they don't have the missing one. where
is it?

The split between gnome-python2 <-> gnome-python2-gnome happened
only on F-10+, so there is no "gnome-python2-gnome" on F-9.
From your message this is a packaging bug in F-9 testing setroubleshoot.

Regards,
Mamoru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]